columnSuffix: null
handle: contactPhoto2
instructions: null
name: "Photo de l'agence - Photo - Image"
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:a9e45ce6-6899-46ba-9ae5-340dd70c762c' # Contact
  restrictedLocationSubpath: null
  selectionLabel: 'Ajouter une photo'
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
